Subject: Loading Linux on an MBX board without EPPC-bug

From: jmauro <[email-masked]>
Date: Fri, 10 Dec 1999 16:08:01 -0600

I've been trying to load linux onto a MBX860 board, but the instructions
say to use EPPC-Bug, but all my board starts with is raw-bug and nothing
else.  Is this board useable for Linux, or do I/can I restore EPPC-bug
some how?  Thanks for any help you can give me.

James

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/